@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/head01.png") no-repeat top center; height:    479px; } 
#head2 { background: url("../images/head02.png") no-repeat top center; height:    583px; } 
#head3 { background: url("../images/head03.png") no-repeat top center; height:    456px; } 
#head4 { background: url("../images/head04.png") no-repeat top center; height:    835px; } 
#head5 { background: url("../images/head05.png") no-repeat top center; height:    746px; } 
#head6 { background: url("../images/head06.png") no-repeat top center; height:    1128px; } 
#head7 { background: url("../images/head07.png") no-repeat top center; height:    761px; } 
#head8 { background: url("../images/head08.png") no-repeat top center; height:    1028px; } 
#head9 { background: url("../images/head09.png") no-repeat top center; height:    839px; } 
#head10 { background: url("../images/head10.png") no-repeat top center; height:    1189px; } 
#head11 { background: url("../images/head11.png") no-repeat top center; height:    853px; } 
#head12 { background: url("../images/head12.png") no-repeat top center; height:    724px; } 
#head13 { background: url("../images/head13.png") no-repeat top center; height:    738px; } 
#head14 { background: url("../images/head14.png") no-repeat top center; height:    886px; } 
#head15 { background: url("../images/head15.png") no-repeat top center; height:    926px; } 
#head16 { background: url("../images/head16.png") no-repeat top center; height:    1628px; } 
#head17 { background: url("../images/head17.png") no-repeat top center; height:    1590px; } 
#head18 { background: url("../images/head18.png") no-repeat top center; height:    967px; } 
#head19 { background: url("../images/head19.png") no-repeat top center; height:    2105px; } 
#head20 { background: url("../images/head20.png") no-repeat top center; height:    1192px; } 
#head21 { background: url("../images/head21.png") no-repeat top center; height:    1303px; } 
#head22 { background: url("../images/head22.png") no-repeat top center; height:    1136px; } 
#head23 { background: url("../images/head23.png") no-repeat top center; height:    1012px; }
#head24 { background: url("../images/head24.png") no-repeat top center; height:    846px; } 
#head25 { background: url("../images/head25.png") no-repeat top center; height:    834px; } 
#head26 { background: url("../images/head26.png") no-repeat top center; height:    651px; } 
#head27 { background: url("../images/head27.png") no-repeat top center; height:    1163px; } 
#head28 { background: url("../images/head28.png") no-repeat top center; height:    881px; } 
#head29 { background: url("../images/head29.png") no-repeat top center; height:    844px; } 
#head30 { background: url("../images/head30.png") no-repeat top center; height:    935px; } 
#head31 { background: url("../images/head31.png") no-repeat top center; height:    1057px; } 
#head32 { background: url("../images/head32.png") no-repeat top center; height:    1221px; } 
#head33 { background: url("../images/head33.png") no-repeat top center; height:    675px; } 
#head34 { background: url("../images/head34.png") no-repeat top center; height:    671px; }
#head35 { background: url("../images/head35.png") no-repeat top center; height:    1092px; } 
#head36 { background: url("../images/head36.png") no-repeat top center; height:    410px; } 
#head37 { background: url("../images/head37.png") no-repeat top center; height:    1727px; } 
#head38 { background: url("../images/head38.png") no-repeat top center; height:    1325px; } 
#head39 { background: url("../images/head39.png") no-repeat top center; height:    1569px; } 
#head40 { background: url("../images/head40.png") no-repeat top center; height:    1672px; } 
#head41 { background: url("../images/head41.png") no-repeat top center; height:    1707px; } 

#form1 { background: url("../images/form01.png") no-repeat top center; height:    238px; } 
#form2 { background: url("../images/form02.png") no-repeat top center; height:    234px; } 
#form3 { background: url("../images/form03.png") no-repeat top center; height:    218px; } 



#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #4cab4b;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

